@charset "UTF-8";
.article-section h2 {text-transform: none;}
body {
	border: none;
	font-family: Verdana;
	color:#606060;
}
body, p, li {
    font-size: 1.2rem;
	line-height: 1.5rem;
}
a {
	text-decoration:underline;
	color: #46952b;
} 
a.icon-link, a.icon-link-external {
	color: #46952b;
	}
a:focus {
	outline: none;
	}
	/*Font*/
	
h1{
	font-size: 1.7rem;
	font-weight: bold;
	color: #1d6723;
	line-height: 2.1rem;
}
h2{
	font-size: 1.7rem;	
	font-weight: normal;
	color: #1d6723;
	line-height: 2.1rem; 
	text-transform: none; 
	}
h3{
	font-weight: bold; 
	font-size: 1.4rem;
	color: #409a3c;
	line-height: 1.7rem;
	margin:0 0 30px 0;
}
h4{
	font-size: 1.4rem;	
	font-weight: normal;
	line-height: 1.7rem;
	color: #409a3c;
}
h5{
	font-size: 1.2rem;	
	font-weight: bold;
	line-height: 1.5rem;
	color: #616161;
}
#mc_embed_signup .mc-field-group.input-group ul {
    margin-left: 0 !important;
}
#gdpr_3097 {
    width: auto !important; 
    float: left;
}
.resp_logo {display: none;}
.icon-signlanguage, .icon-simplelanguage, .icon-phone, .icon-mail, .icon-fax{
background: none;
padding-left: 0;
	}
#header .wrap, .module-doublelist.green,.cms-info-block {
    background: url("/site/img/bg_dreieck.png") no-repeat left top;
}
.main .content .article-section > * {
	margin-left: 80px;
	margin-right: 80px;
}
.sidebar ~ .main .content .article-section > * {
	margin-right: 0;
}
.main .content .article-section > .cms-info-block.dlr {
	margin: 0 0px;
}
.menu-main>ul>li,
h1, h3, h4, .lexicon__term, .teaser-collapsible__content h4 ,
h2, .teaser-collapsible__headline,
label, .form-field{
	font-family: Verdana;
}
p {
	margin-bottom: 15px;
}
.sr-only {
	display: none;
	}
.button, .search-option, .search-option.is-selected {
	font-family: Verdana;
	} 
.article-section ul {
   list-style-type: disc;
}
.article-section ul,
.article-section ol {
	margin-bottom: 20px;
	margin-top: 20px; 
	margin-left: 95px !important;
}

.article-section ul > li:last-of-type,
.article-section ol  > li:last-of-type{
	margin-bottom: 0px;
}
.article-section ul ul,
.article-section ul ul ul,
.article-section ul ol,
.article-section ol ul,
.article-section ul ol ul
.article-section ol ul ol,
.article-section ol ol,
.article-section ol ol ol {
	margin-left: 20px !important;
}
.article-section figure {
	background-color: transparent;
}
.article-section figure.left {
    margin: 5px 20px 20px 80px !important; 
}
.article-section figure.right {
    margin: 5px 80px 20px 20px !important; 
}
.article-section figure figcaption {
	padding: 15px 17px 0 0;
	font-size: 1.4rem;
}
ul > li {
    padding-left: 5px;
}
.page-head {
    background: #46952b;
    max-width: 940px; 
    margin: auto;
	height: 125px;
}
.sidebar {
    float: right; 
    margin-right: 8.5%;
    width: 220px;
	margin-top: 60px;
	padding: 0;
	margin-left: 20px;
	margin-top: 60px;
}
.sidebar ~ .main { 
    width: 65.91%; 
} 
.sidebar .block-teaser,
.sidebar .block-teaser a,
.sidebar .block-teaser h2,
.sidebar .block-teaser h3{
	color: #fff;
}
.sidebar .block-teaser {
	background-color: #46952b;
	margin: 0 0 28px 0;
	padding: 15px;
	}
.sidebar .block-teaser .teaser-content {
	top: 0; 
	width: 100%;
	}
.sidebar .block-teaser a { 
	text-decoration: underline;
	float: right;
	margin-top: 10px;
	} 
.sidebar .block-teaser h2 {
	border-bottom: 1px dotted #fff;
	padding-bottom: 15px;
	}
.sidebar .block-teaser .teaser-content img {
    float: left;
    max-width: 35%;
    margin: 0 10px 10px 0;
    height: auto;
}
.sidebar ~ .main .module.event-list,
.sidebar ~ .main .module.news-list{
	margin-right: 0;
	}
.sidebar  div.box:nth-of-type(n){
	background-color: #46952b;
	margin-bottom: 30px;
	}
.box .box-header h2 {
	color: #fff;
	border-bottom: 1px dotted #fff;
	padding-bottom:15px;
    margin-bottom: 15px;
	}
.linklist-item:first-child {
    padding-top: 0;
}
.linklist-item figure{ margin-bottom: 0;color: #fff;}
.sidebar .box p, .sidebar aside > .module-teaserlist p,.sidebar .box a{
    font-size: 1.2rem;
	color: #fff;
}

.page-head--campaign .main-title {
	height: 125px;
	top: 0;
	width: 76%;
}

.main-title .svg-logo { 
	width: 100%;
	height: 100%;
	margin-left: 25px; 
} 
.main-title {
    display: inline-block;  
    height: 127px;
    left: 0;
    position: absolute;
    top: 35px;
    z-index: 999;
}
.form-warning {
	color: #D00000;
}
#cookiebanner {
    position: fixed;
    bottom: 0px;
    z-index: 75000;
	display: block;
    width: 100%;
    background: rgba(0,0,0,0.8);
    color: #ffffff;
}		
#cookiebanner .wrap {
	border:none;
}
 
#cookiebanner .ym-wrapper{
	background-color:transparent;
}
#cookiecontent {
	position: relative;
	padding: 24px 148px 24px 0;
	}
	
#cookiewarningClose{	
	position: absolute;
	right: 0px;
	text-decoration: none;
	bottom: 36px;
	cursor: pointer;
	padding: 4px;
	display: inline-block;
	color: #000000;
	font-size: 1.8rem;
	background: #ffffff;
	border-radius: 4px;
	padding: 8px 40px 12px;
	font-weight: bold;
}
 .wrap {
    max-width: 940px;
    padding: 0;
	border-left: 1px dotted #2d661c;
	border-right: 1px dotted #2d661c;
} 
.imagemap{
  padding:30px 0px;
  position: relative;
}

.form-field {
    background: #fff;
    /* border: 1px solid #fff; */
    border-radius: 11px;
    color: #606060;
    padding: 5px 16px 6px;
    width: 60%;
}
.button-search .svg-icon, .search-toggle .svg-icon {
	fill: #fff;
}
.module-doublelist {
	padding: 30px 8.5%;
}
.module-doublelist.green {
	background-color: #46952b;
}
.module-doublelist .right {
    width: 32%;
}
.module-doublelist .left {
    width: 68%;
}
.module-doublelist .left {
    padding: 0 8.5% 0 0;
} 
.module-doublelist .right {
    padding-right: 6.4%;
	/* background: rgba(255,255,255,0.3); */
	padding: 2.1%;
}
.module-doublelist.green,
.module-doublelist.green h2,
.module-doublelist.green h3,
.module-doublelist.green a,
.module-doublelist.green p,
.module-doublelist.green p.readmore-wrap > a.icon-link,
.module-doublelist.green p.readall-wrap > a.icon-link {
	color: #fff;
	border-color: #fff;
}
.module-doublelist.transparent p.readall-wrap {
	clear: both;
	border-top: 1px dotted #2d661c;
	padding-top: 15px;
}
.module-doublelist.transparent {
	color: #606060;
}
.module-doublelist.green h2,
.module-doublelist.transparent h2 {
	text-align: left;
	font-size: 1.7rem; 
}
.module-doublelist.green h3 {
	font-size: 1.2rem;
	margin-bottom: 20px;
	font-weight: bold;
}
.module-doublelist.transparent h3 {
	font-size: 1.2rem;
	margin: 20px 0;
	font-weight: bold;
}
.module-doublelist.green img {
    width: 220px; 
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
.module-doublelist.green .block-teaser {
	padding: 0 0 30px 0;
}
.module-doublelist.transparent .block-teaser {
	float: left;
	width: 220px;
	margin-right: 20px;
	padding-bottom: 15px;
}
.module-doublelist.transparent .block-teaser+.block-teaser {
	padding-top: 0;
	margin-right: 0;
}
.module-doublelist.transparent a.icon-link {

}
a.icon-link, a.icon-link-external, a.icon-download, .breadcrumb > li + li::before, .icon-retweet {
	padding-left: 15px;
background-size: 38px;
background-position: -12px -11px;}
.readall-wrap {
    width: 100%;
    border-top: 1px dotted #fff;
    padding-top: 30px;
}
.module-doublelist .right h2 {
    border-bottom: 1px dotted #fff;
    padding-bottom: 10px; 
}

@media (max-width: 1140px){
	.search-toggle {
    display: none;
}
}
.button-search:hover .svg-icon, .button-search:active .svg-icon{
	fill: #fff;
}

.globalsearch {
    right: 52px;
}
/* menu start */
.menu {
	z-index: 9999;
}

.menu-meta {
    top: 30px;
}
.menu-wrap a {
	text-decoration: none;
	color: #fff;
	}
.menu-wrap--campaign {
	width: 75%;
	float: right;
}
.globalsearch--campaign {
    top: 23px;
	z-index: 99999;
}
.globalsearch .form-search {
    width: 140px; 
	padding: 0;
}
@media (min-width: 1025px){
.globalsearch--campaign .form-field {
    padding: 0 30px 0 15px;
}
.menu-wrap--campaign .menu-meta {
    right: 220px;  
}
}
.menu-meta>ul>li:hover>a {
	text-decoration: none;
	color: #fff;
}
.menu-meta > ul > li.active > a {
		color: #fff;
		font-weight: bold;
		text-decoration: underline;
}
.form-field:focus {
	color: #fff;
	border-color: #fff;
	}


/* Menü start */

.menu-main>ul>li:hover>a {
	color: #fff;
}
.menu-main>ul>li {
	padding-left: 0;
	font-size: 1.2rem;
	height: 41px;
}
.menu-meta>ul>li {
	text-transform: none;
	margin-left:20px;
}
.menu-meta>ul>li>a,
.menu-main>ul>li>div>a,
.menu-main>ul>li.active>div>a  {
	color: #fff;
}
.menu-meta>ul>li>a:hover {
	text-decoration: underline;
}

.menu-main>ul>li ul>li.active>a {
	font-weight:bold; 
}
ul > li.h-menu {
	padding: 0;
	margin: 0;
	}
.menu-main>ul>li.h-menu > div.h-box a:hover,
.menu-main>ul>li.h-menu > div.h-box > ul ul li a:hover{
	font-weight:bold;
}
.menu-main>ul>li.h-menu > div.h-box {
	font-size: 1.7rem;
}
.menu-main>ul>li.h-menu > div.h-box > ul ul li{
	font-size: 1.5rem;
	line-height: 1.9;
}
.menu-main>ul>li.h-menu > div.h-box,
.menu-main>ul>li.h-menu > a.open-menu {
	display: none;
}

.menu-main>ul>li.h-menu:hover > div.h-box {  
	display: block;
	min-width: 175px;
	z-index: 1; 
	position: absolute;
	padding: 0;
	top: 41px;
}
.menu-main>ul>li.h-menu:hover > div.h-box ul li:nth-child(n) a{
	background-color: #7eb66b;
		padding: 15px;
}
.menu-main>ul>li.h-menu:hover > div.h-box ul li:nth-child(2n) a{
	background-color: #6dac54;
		padding: 15px;
}
.menu-main>ul>li.h-menu:hover > div.h-box ul li.active a{
	background-color: #2d661c;
}
	.menu-main>ul>li.h-menu:hover > div.h-box ul li {
	padding-left: 0;	
		}
.menu li > div> a {
	position: relative;
	display: block;
	}
	.menu li>div>a:hover {
    text-decoration: none; 
}  
.menu-main>ul>li>div>a {
    padding: 5px 7.5px 20px 7.5px;
}
.menu-main > ul li{
	border-bottom: 12px solid #7eb66b;
	}

.menu-main > ul li:last-child  {
	padding-right: 20px;
	}

.menu-main > ul li:nth-child(2n){
	border-bottom: 12px solid #6bab55;
	}
.menu-main > ul li.active {
	border-color: #2d661c;
	}
.menu-main > ul li ul li:last-child {
	padding-right:0;
	}
.menu-main > ul li ul li {
	border: none !important;
	}
.menu-main > ul > li + li {

    margin-left: 1px;
}
.menu-main > ul {
	margin-right: 0;
	}
/* .menu-main>ul>li.h-menu > .box {
	margin: 0;
}
.menu-main>ul>li.h-menu > .box > h2.box-title {
    display: none;
} */
.menu-main>ul>li.h-menu  ul ul{ 
	padding-left: 15px;
}
.main-title svg > #a {
	fill: #fff;
}
.main-title svg > #b {
	stroke:#007d8c;
	stroke-width:5px; 
}  
.menu-side>div {
display: none;
}
.menu-side {
	background-color: transparent;
	border-top: 1px solid #fabc43;
	border-bottom: 1px solid #fabc43; 
	margin-bottom: 60px;
}
.menu-side>ul {
	    display: flex;
    align-items: center;
	height: 50px;
    justify-content: center;
	background-color: transparent;
} 
.menu-side>ul>li {
	border: none;
	padding: 0;
	padding: 0;
max-width: 25%;

text-align: center;
}
.menu-side>ul>li:hover>a, .menu-side>ul>li.active>a {
	background-color: transparent;
}
.menu-side>ul>li>a,
.menu-side>ul>li:hover>a,
.menu-side>ul>li.active {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2212px%22%20height%3D%2220px%22%20viewBox%3D%220%200%2012%2020%22%20enable-background%3D%22new%200%200%2012%2020%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23007d8c%22%20stroke-width%3D%223%22%20stroke-miterlimit%3D%2210%22%20points%3D%221.263,18.387%209.923,9.655%201.213,1.016%20%22%2F%3E%0D%0A%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: 4px 11px;
	background-size: 8px;
}

.menu-side>ul>li:hover>a,
.menu-side>ul>li.active {
	 background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2212px%22%20height%3D%2220px%22%20viewBox%3D%220%200%2012%2020%22%20enable-background%3D%22new%200%200%2012%2020%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23FABC43%22%20stroke-width%3D%223%22%20stroke-miterlimit%3D%2210%22%20points%3D%221.263,18.387%209.923,9.655%201.213,1.016%20%22%2F%3E%0D%0A%3C%2Fsvg%3E");
}

.menu-side  a {
	color: transparent;
}
.page-foot {
	background: transparent;  
}
a.open {
	display: none;
}

#sticky {
	display: none; 
}
/* menu end */
/* stage start*/
.module-primary.module-stage{  
	background-color: transparent;
}
.module-stage .teaser-media {
	width: 100%;
} 
.module-stage .teaser-content {
	position: absolute;
	bottom: 4%;
	text-align: left;
	width: 100%;
	max-width: 755px;
padding: 0; 
margin: 0 80px;
}
.module-stage .teaser-content:before {
	border: none;
}
 .module-stage .teaser-content h1{
	 padding:0;
color: #fff;
font-weight: normal;
 } 
 .module-stage .teaser-content .teaser-text {
	padding: 3px;
	max-width: 755px;
 }
 .module-doublelist.transparent h4 {
   margin-top: 15px;
}
.module-doublelist div.event-list {
	width: 220px;
	margin: 0;
	}
.eventText ~ a {
    margin: 10px 0;
    display: block;
}
.module-doublelist.transparent .event-list h3 {
	margin: 0;
}
.module-doublelist div.event-list .block-teaser {
	margin: 30px 0 0 0;
	}
.module-doublelist div.event-list .block-teaser:first-child {
    margin-top: 0;
    padding-top: 0;
}
.module-doublelist.transparent h2 { 
	border: none;
	font-weight: normal;
	padding-bottom: 0;
	text-transform: none;
	margin-bottom: 30px;
	}	
.module-doublelist div.event-list img { display: none;}
.module-doublelist div.event-list .block-teaser  div.left {
	width: 40px;
	}
.module-doublelist div.right {
	width: 220px;
	float: left;
	padding: 0;
	}	
.module-doublelist div.right .event-list .block-teaser .right {
	width: 165px;
	}	
.module-doublelist div.right h4 {
	margin-top: 0;
	margin-bottom: 0;
	}

 .module-stage .teaser-content p,
 .module-stage .teaser-content .readmore-wrap,
.module-stage .teaser-content .teaser-text {
 }
.module-stage .teaser-content .readmore-wrap {
	padding: 0;
	float:right;
}
/* .module-stage .teaser-content .readmore-wrap {width: 10%} */
.module-stage .teaser-content h1,
.module-stage .teaser-content .teaser-text,
.module-stage .teaser-content .readmore-wrap,
.h-menu active { 
	background-color: none;
	display: inline-block;
}
.module-primary.module-stage .icon-link {
	background-image: none;
}
.module-stage .slick-dots li {
    width: auto;
    margin: 0 8px;
}
.module-stage .slick-dots li.slick-pause {
    display: none;
}
.module-stage .slick-dots {
	text-align: right;
	right: 0;
    margin-right: 42px;
	padding-right: 0;
	bottom: 20px;
}
.module-stage .slick-dots li:hover button, .module-stage .slick-dots li.slick-active button, .module-stage .slick-dots li.active button, .module-stage .slick-dots li button:focus {
		background: #FABC43;
	border: 3px solid #007d8c;
}
#stage .wrap{
	width:940px;
	}
.module-stage .slick-dots li button {
	height: 20px;
	width: 20px;
	border-radius: 50%;
	font-size: 0;
	background: #007d8c;
	border: 3px solid #007d8c;
}
.pagetype-home .stage-slider .slick-slide img {
    width: 100%;
    height: auto;
	max-height: 360px;
}
.slick-next {
width: 35px;
height: 60px;
margin-right: 20px; 
	/* Hintergrundbild */
	background-image: url("img/icon_slide-pfeil_rechts.svg");
	background-repeat: no-repeat;
	}
.slick-prev {
width: 35px;
height: 60px;
margin-left: 20px; 
	/* Hintergrundbild */
	background-image: url("img/icon_slide-pfeil_links.svg");
	background-repeat: no-repeat;
	}
.readmore-wrap a::before, .sidebar .box .link-description a::before {

	background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%2040%2040%22%20style%3D%22enable-background%3Anew%200%200%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text%2Fcss%22%3E%0D%0A%09.st0%7Bfill%3A%23FFFFFF%3B%7D%0D%0A%3C%2Fstyle%3E%0D%0A%3Cpolygon%20class%3D%22st0%22%20points%3D%2217.4,27.3%2024.7,19.9%2017.5,12.7%2015.4,14.8%2020.5,19.9%2015.3,25.2%2017.4,27.3%20%22%2F%3E%0D%0A%3C%2Fsvg%3E");
background-repeat: no-repeat;
padding-left: 15px;
background-size: 35px;
content: " ";
width: auto;
background-position: -10px -9px;
	}
.sidebar .box .link-description a {
	font-weight: bold;
	text-decoration: none;
	}
/* stage end*/
/* main start*/ 
.linklist-item {
	padding-top: 15px;
	padding-bottom: 0;
	}
.linklist-item + .linklist-item {
    border-top: none;
}
/* Home - Tripplebox */
.home_trippleBox {
		padding: 3.608% 0 3.608% 3.608%;
}
.home_trippleBox > .trpl-box { 
    float: left;
	margin-left:20px;
    width: 220px;
} 
.home_trippleBox > .trpl-box p {  
	margin: 0; 
	}
.home_trippleBox > .trpl-box a,
.news-list a{
	text-decoration: underline;
	float: right;
	}
.news-list img {
	float: right; 
	margin: 0 0 20px 20px;
	}	
.home_trippleBox .trpl-box .box-header img ~ h2 {
    margin-top: -26px;
    color: #fff;
    padding: 5px 10px 2px 10px;
    font-weight: normal;
	margin-bottom:0;
}
.trpl-box p.bildunterschrift {
font-size: 10px;
color: #606060;
    margin-bottom: 8px;

}

.module-gallery .media-copyright {
    text-align: right;
    text-decoration: underline;
} 
.module-gallery h3 {
	color: #fff;
padding: 10px 10px 0 10px;
    margin-bottom: 0px;
}
.module-galerie .teaser-text {
    padding: 10px !important;
}
.module-galerie .teaser-content {

    background-color: #46952b;
    opacity: 0.6;
    border-radius: 5px;

}
.icon-list {
	background-color: #46952b;
position: fixed;
padding: 5px;
z-index: 999999; 
top: 27%;
    margin-left: 890px;
}
/*Responsive fixed Icon-List*/
@media (max-width: 1450px){
	.icon-list {
	right:19%;
	}
}
@media (max-width: 1300px){
	.icon-list {
	right: 14%;
	}
}
@media (max-width: 1200px){
	.icon-list {
	right: 10%;
	}
}
.icon-list a:last-child {
    margin: 0;
}
.icon-list a {
	background-size: 36px;
	background-position: -3.5px;
	display: block;
	background-repeat: no-repeat;
	width: 30px;
	margin-bottom: 15px; 
	height:30px;
	background-color: #46952b;
	}
a.twitter-icon {
	background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%20400%20400%22%20style%3D%22enable-background%3Anew%200%200%20400%20400%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Crect%20fill%3D%22%2346952b%22%20width%3D%22400%22%20height%3D%22400%22%2F%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M153.6,301.6c94.3,0,145.9-78.2,145.9-145.9c0-2.2,0-4.4-0.1-6.6c10-7.2,18.7-16.3,25.6-26.6%0A%09%09%09c-9.2,4.1-19.1,6.8-29.5,8.1c10.6-6.3,18.7-16.4,22.6-28.4c-9.9,5.9-20.9,10.1-32.6,12.4c-9.4-10-22.7-16.2-37.4-16.2%0A%09%09%09c-28.3,0-51.3,23-51.3,51.3c0,4,0.5,7.9,1.3,11.7c-42.6-2.1-80.4-22.6-105.7-53.6c-4.4,7.6-6.9,16.4-6.9,25.8%0A%09%09%09c0,17.8,9.1,33.5,22.8,42.7c-8.4-0.3-16.3-2.6-23.2-6.4c0,0.2,0,0.4,0,0.7c0,24.8,17.7,45.6,41.1,50.3c-4.3,1.2-8.8,1.8-13.5,1.8%0A%09%09%09c-3.3,0-6.5-0.3-9.6-0.9c6.5,20.4,25.5,35.2,47.9,35.6c-17.6,13.8-39.7,22-63.7,22c-4.1,0-8.2-0.2-12.2-0.7%0A%09%09%09C97.7,293.1,124.7,301.6,153.6,301.6%22%2F%3E%0A%09%3C%2Fg%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E");
	}
a.fb-icon {
	background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20id%3D%22Layer_1%22%20data-name%3D%22Layer%201%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2058%2058%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3A%23fff%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Eflogo-HexRBG-Wht-58%3C%2Ftitle%3E%3Cpath%20class%3D%22cls-1%22%20d%3D%22M53.85,0H3.15A3.15,3.15,0,0,0,0,3.15v50.7A3.15,3.15,0,0,0,3.15,57h27.3V35H23V26.33h7.41V20c0-7.37,4.49-11.38,11.06-11.38A62.15,62.15,0,0,1,48.15,9v7.69H43.61c-3.57,0-4.26,1.69-4.26,4.18v5.5H47.9L46.79,35H39.35V57h14.5A3.15,3.15,0,0,0,57,53.85V3.15A3.15,3.15,0,0,0,53.85,0Z%22%2F%3E%3C%2Fsvg%3E");
	background-size: 25px;
    background-position: 3px 3px;
	}
a.yt-icon {
	background-image: url("/site/img/yt_icon_mono_dark.png");
	margin-bottom:45px;
	background-size: 26px;
    background-position: 2px 6px;
	}
a.top-icon {
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 40.5 71' style='enable-background:new 0 0 40.5 71;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23fff;%7D .st1%7Bfont-family:'Verdana';%7D .st2%7Bfont-size:12.483px;%7D .st3%7Bfill:none;stroke:%23fff;stroke-width:4.4058;%7D%0A%3C/style%3E%3Cg%3E%3Ctext transform='matrix(1 0 0 1 4.5816 27.0186)' class='st0 st1 st2'%3Eback%3C/text%3E%3Ctext transform='matrix(1 0 0 1 34.9801 27.0186)' class='st0 st1 st2'%3E%3C/text%3E%3Ctext transform='matrix(1 0 0 1 4.5816 42.003)' class='st0 st1 st2'%3Eto%3C/text%3E%3Ctext transform='matrix(1 0 0 1 4.5816 56.9795)' class='st0 st1 st2'%3Eto%3C/text%3E%3Ctext transform='matrix(1 0 0 1 17.8941 56.9795)' class='st0 st1 st2'%3Ep%3C/text%3E%3Cpath class='st3' d='M5.5,10.8h9.5l5.1-5.1l5.1,5.1h9.5 M5.5,65.3h29.4'/%3E%3C/g%3E%3C/svg%3E");
	height:60px;
	}
/* Home - Tripplebox end*/
#main .wrap {
	padding-bottom: 60px;
	padding-top: 0;
	}
#main  .module-default .wrap {
	/* display: table; */ 
	/* width: 768px;  */
}
.module-default .main .content { 
	padding-top: 0;
    padding-bottom: 20px;
}
.main{ 
	width: 100%;
}
/* module Eventlist start */ 
sup {
	vertical-align: super;
font-size: 8px;
	}
.module.event-list,
.module.news-list{
    margin: 0 80px;
}
.dateNews {
margin-top: -5px;
    background-color: #1d6723;
    font-weight: bold;
    color: #fff;
    float: left;
    margin-right: 10px;
    padding: 5px 5px;
    min-width: 90px;
}
.module.news-list{
   margin-top: 25px;
} 
.module.event-list .right{
	margin-left: 55px; 
	float: none !important;	
}
.module.event-list .right p{
margin-bottom: 15px;
}
.module.event-list  .block-teaser {
	padding: 30px 0;
	border-bottom: 1px dotted #2d661c;
	
	}
div.date-month {
    background-color: #2d661c;
    color: #fff;
}
div.date-day {
	background-color:#d1e0d3;
	color: #2d661c;
}
div.date-year {
	color: #2d661c;
}
.date-day, .date-month, .date-year{ 
    font-size: 12px;
	font-weight: bold;
	height: 23px;
	padding: 3px 0;
	width: 40px;
    text-align: center;
	}
.until {
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	width: 40px;
}

.event-list .block-teaser a { text-decoration: underline;}

/* module Eventlist end */
.cms-info-block  > h1,
.cms-info-block  > h2,
.cms-info-block  > h3,
.cms-info-block  > h4,  
.cms-info-block  > h5 {
	color: #fff;
	}
.main h1{
margin: 60px 80px 30px 80px;
}
/*.main h2,
.module-secondary.module-teaserlist-slider h2{
	font-size:2.6rem;
	text-align:center;
	color: #007d8c;
	font-weight: normal;
	position: relative;
	margin-bottom: 30px;
	text-transform: inherit;
}
.main h3{
	font-size:2.4rem;
	text-align:center;
	color: #007d8c;
	font-weight: normal;
	margin-bottom: 40px;
}
.main h4{
	font-size:2.3rem;
	color: #808282;
	font-weight: normal;
	margin-bottom: 40px;
}
.main h5{
	font-size:2.3rem; 
	color: #007d8c;
	font-weight: normal;
	margin-bottom: 40px;
}*/
.main > .content > .summary {
	margin: 0 80px 15px 80px;
}
.main .content .article-section iframe {
	width: 100%; 
}
.main .content .article-section iframe.matomo {
	height: 215px; 
}

table, table td{
	border: none;
}
table {
	margin-bottom: 60px;
	margin-left: 0 !important;
padding-left: 80px; 
}
table p {
    padding: 8px;
    margin: 0;
}
tr:nth-child(2n) {
    background-color: #e8eee4;
}
thead {
	color:#fff;
	background-color: #1d6623;
}
tbody tr:first-child td {
	border-top: none !important;
}
tr td:last-child {border-left: 1px dotted black;}
td {
    border-top: 1px dotted black !important;
}
tbody tr:last-child td{
	border-bottom:1px dotted black; 
}
table th {
	font-family: verdana;
	padding: 8px !important;
	font-size: 1.2rem;
	border-right: 1px dotted;
}
table th:last-child {
	border:none;
}
p.cms-imageboxbmbf-caption {
	font-size: 1.5rem;
}
.fancybox-opened .fancybox-title {
	font-size: 1.5rem;
}
.fancybox-opened .fancybox-copyright {
	font-size: 1.26rem;
	font-style: italic;
} 
.icon-zoom, figure .fancybox:not(.download):after,
figure .fancybox:not(.download):hover:after, figure .fancybox:not(.download):focus:after {
	background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2016%22%3E%0D%0A%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M5.619,8.467c-0.687-0.16-1.437,0.061-1.928,0.631l-2.948,3.428c-0.707,0.819-0.936,1.78-0.114,2.485%0D%0A%09%09c0.82,0.705,1.734,0.335,2.44-0.484l2.947-3.428c0.508-0.59,0.603-1.397,0.309-2.066L5.619,8.467z%22%2F%3E%0D%0A%09%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M7.466,0.424C4.582,0.646,2.425,3.165,2.647,6.049c0.092,1.209,0.59,2.291,1.349,3.123l1.123,0.932%0D%0A%09%09c0.911,0.563,2.004,0.854,3.153,0.765c2.884-0.223,5.04-2.741,4.817-5.626C12.868,2.359,10.35,0.201,7.466,0.424z%20M8.144,9.201%0D%0A%09%09C6.152,9.354,4.414,7.864,4.261,5.873C4.106,3.882,5.596,2.145,7.588,1.99c1.989-0.154,3.729,1.335,3.883,3.326%0D%0A%09%09C11.625,7.309,10.133,9.047,8.144,9.201z%22%2F%3E%0D%0A%3C%2Fsvg%3E");
	background-color: #46952b;
}
/* main end*/
.content .search-info {
	padding: 0 0 38px; 
}
div.oss-searchresult {
	
	} 


.oss-results {
	position: absolute;
right: 0;
width: 225px;
margin-top: -50px;
	} 
	
	.oss-pagelink {
		margin-top: 60px;
		text-align: right;
		} 
.article-image__copyright {
  margin-top: initial;
} 
.article-image__copyright:before {
    content: "© ";
}
.menu-footer {
	margin: 0;
	float: left;
	max-width: 50%; 
} 
#Ebene_1 {
    max-width: 350px; 
	max-height: 100px; 
	overflow: visible;
}
#Ebene_2 {
	width:50px;
	height: 60px;
	float: left;
}
.menu-footer, .menu-footer a {
	color: #606060;
}
.menu-footer>div {
	width: 50%;
} 
.menu-footer > p {
	margin: 0 0 10px 0; 
	padding-left: 0;
}
.menu-footer a {
	padding: 0;
}
.menu-footer >span  {
	float: right;
	position: absolute;
	bottom: 30px;
	right: 0;
}
.page-foot__copyright {
    float: right;
	max-width: 40%;
}
.page-foot__copyright p {
    font-size: 9px; 
    line-height: 1.5em;
}
.page-foot__copyright p#flg_sub ~ p {
	clear:both;
	
} 
 
#footer .wrap {
	padding:35px 80px 0;
	border-top: 1px dotted #2d661c;
	}
#footer a,
#sitemap a{
	text-decoration: none;
	font-size: 12px;
	color: #5A5A5A;
	}
#footer a:hover {
	text-decoration: underline;
	}
#footer h2,
#sitemap h2{
	color:#5A5A5A;
	font-weight: bold;
	margin-bottom: 0;
	}
#sitemap ul li ul li a {
	line-height: 15px;
	}
.menu-footer div{
	margin-bottom: 18px;
	}
.menu-footer h2, .menu-footer li, .menu-footer p {
	line-height: inherit;
	}
.menu-footer div ul li,
#sitemap ul li ul li{
list-style: square;
font-size: 7px;
padding: 3px 0 3px 2px;
margin-left: 10px;
margin-bottom: 0;
	}
.menu-footer img.campaign-logo {
	height: 80px;
}
.page-foot {
    padding: 0px 52px 0px;
}

.iniativ-logo {
	float: right;
	margin: 0 34px 34px 0;
}
.iniativ-logo > p {
	color: #000;
	font-size: 1.1rem;
	margin-bottom: 10px;
}
.iniativ-logo  > a > img,
.iniativ-logo  > a > svg{
	max-height: 130px;
    float: left;
} 
.iniativ-logo  > a > svg  {
    padding: 15px 0;
    width: 200px;
    margin-right: 40px;
}
.module-striped {
	background: none;
	clear: both;
}
.module-striped > .wrap {
    /* width: 768px; */
}
.breadcrumb>li .svg-icon-home {
    fill: #007d8c;
	height: 22px;
	width: 22px;
	position: relative;
	top: 4px;
} 
.breadcrumb>li {
    font-size: 1.7rem;
	color: #007d8c;
}
.breadcrumb>li>a {
	font-weight: normal;
	color: #007d8c;
}
.breadcrumb>li>a:hover{
	text-decoration: underline;
	color: #007d8c;
}
.icon-breadcrumb-arrow, .breadcrumb>li+li:before {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2212px%22%20height%3D%2220px%22%20viewBox%3D%220%200%2012%2020%22%20enable-background%3D%22new%200%200%2012%2020%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23808285%22%20stroke-width%3D%223%22%20stroke-miterlimit%3D%2210%22%20points%3D%221.263,18.387%209.923,9.655%201.213,1.016%20%22%2F%3E%0D%0A%3C%2Fsvg%3E");
    background-repeat: no-repeat;
}
.breadcrumb>li+li:before {
    height: 28px;
    margin-left: 11px;
    padding: 0 9px;
	position: relative;
	top: 3px;
}
.breadcrumb, .breadcrumb li {
    margin-bottom: 20px;
}
/* dlr editor divbox info-box */
.cms-info-block.dlr {
	background-color: #46952b;
    position: relative;
    margin: 0px 0 60px 0;
    padding: 40px 50px; 
    display: inline-block;
    width: 100%;
	color: #fff;
}
.accordion-section h2 { 
	text-align: left;
	margin-bottom: 0;
	color: #fff;
	font-weight: normal;
} 
.accordion-header { background-color:#46952b;}
.cms-info-block.dlr h1,
.cms-info-block.dlr h2,
.cms-info-block.dlr h3,
.cms-info-block.dlr h4,
.cms-info-block.dlr h5,
.cms-info-block.dlr h6 {
    font-weight: bold;
	color: #fff;
	font-size: 2.3rem;
	margin-bottom: 10px;
}
.cms-info-block.dlr a {
	color: #fff;
	text-decoration: underline;
}
.cms-info-block.dlr > p:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
}
.cms-info-block.dlr > figure {
    display: inline-block;
}
.cms-info-block.dlr > figure.left,
.cms-info-block.dlr > figure.right {
	margin-bottom: 3px;
}
.cms-info-block.dlr > figure > figcaption {
	background-color: transparent;
}

/* Akkordeon start*/

.accordion-section {
	margin-bottom:30px;
}
.accordion-header:hover, .accordion-header:focus {
	background-color: #46952b;
	}
.accordion-headline {
	padding-right: 0;
}
.accordion-section:last-child {
}
.is-active .accordion-header {

	box-shadow: none;
}
div.accordion-content {
	border: 1px solid #46952b !important;
	width: 100%;
	width: 100%;
	box-shadow: none;
	background-color: none;
	border-top: none !important;
}
.module.module-accordion {
    background-color: #fff;
}
.is-active .accordion-header h2 {

}
.icon-info {background-image: none;}
.icon-arrow-down, .icon-arrow-up {background-image: none;}

.icon-arrow-up:after,
.icon-arrow-down:after{
content: " ";
background-size: 25px;
position: relative;
background-repeat: no-repeat;
width: 40px;
height: 40px;
float: right;
background-image:url('data:image/svg+xml;charset=utf-8,%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%2040%2060%22%20style%3D%22enable-background%3Anew%200%200%2040%2060%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text%2Fcss%22%3E%0D%0A%09.st0%7Bfill%3A%23fff%3B%7D%0D%0A%3C%2Fstyle%3E%0D%0A%3Cpolygon%20%20class%3D%22st0%22%20points%3D%228.1,56.1%2034.5,29.8%208.5,3.9%205.9,6.5%2029.3,29.8%205.5,53.5%208.1,56.1%20%22%2F%3E%0D%0A%3C%2Fsvg%3E');
	}
.icon-arrow-up:after{ 
transform: rotate(-90deg);
background-position: 16px;
	}
.icon-arrow-down:after {  
transform: rotate(90deg);
	}
/* Sitemap */
.sitemap ul {
	margin-left: 80px;
	}
.sitemap ul ul {
	margin: 0 0 0 15px;
	
	}
#sitemap {
margin-top: 30px;	
}

#sitemap ul li {
	padding: 0;
	margin-bottom: 15px;
	} 
#sitemap ul li h2 {
   margin: 0;
}	

 #sitemap h2 {
	border: none;
	padding-top: 0;
	 }
 #sitemap a {
	text-decoration: underline;
    display: block;
} 

#sitemap ul li h2 a::before,
.home_trippleBox > .trpl-box a::before, .news-list a::before,
.module-doublelist.transparent a.icon-link::before, .icon-link::before,.icon-link-external{
	background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%0D%0A%3Csvg%20version%3D%221.1%22%20id%3D%22Ebene_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20viewBox%3D%220%200%2040%2040%22%20style%3D%22enable-background%3Anew%200%200%2040%2040%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cpolygon%20fill%3D%22%2346952b%22%20points%3D%2217.4,27.3%2024.7,19.9%2017.5,12.7%2015.4,14.8%2020.5,19.9%2015.3,25.2%2017.4,27.3%20%22%2F%3E%0D%0A%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	padding-left: 15px;
background-size: 35px;
content: " ";
width: auto;
background-position: -12px -10px;

	}
/* Teaser start */
.block-teaser+.block-teaser {
    border-top: none;
    padding-top: 29px;
}
p.readmore-wrap > a.icon-link,
p.readall-wrap > a.icon-link,
.pagetype-home .article-section .icon-link{
	float: right; 
	}
.icon-link { 
	background-image: none;
	padding-left: 0;
}
.article-section .readmore-wrap.icon-link {

}
a.icon-link, a.icon-link-external, a.icon-download, .breadcrumb>li+li:before, .icon-retweet {
background-position: -12px -10px;
	padding-left: 15px;
background-size: 35px;
}
.box-content a.icon-link,.box-content a.icon-link-external {
	padding-left: 0;
}

.teaser-content p{ 
}
.block-teaser--imageleft .teaser-content {
	padding-left: 0;   
	width: 73%; 
}
.module-teaserlist article.block-teaser figure {
	max-width: 180px;  
}
.block-teaser--imageleft .teaser-media {
	width: 27%;
}
/* Teaser ende*/
/* Programm Slider*/
.module-programlist
{
	font-size: 1.7rem;
	}
.module-secondary{
    background-color: transparent;
}
.module-teaserlist-slider .slick-slide img {
	max-width: 245px;
	max-height: 225px;
	}
.module-teaserlist-slider .content {
	padding-bottom:20px;
	}
.module-teaserlist--horizontal .teaserlist .block-teaser {
	padding: 0 7.5px;
	}
.module-programlist .link-helper {
	color: #808285;
	margin-bottom: 15px;
	display: block; 
	font-size: 1.7rem;
	line-height: 1.353;
	}
.module-programlist .slick-dots {
		display: none !Important;
}
.module-programlist.module-teaserlist .icon-link,
.pagetype-home .article-section .icon-link
{
		color: #007d8c; 
		background: none;
		border: 3px solid #007d8c;
		padding: 2px 15px;
		font-size:1.7rem; 
}
.block-teaser--imageabove .teaser-media{
	margin-bottom: 15px;
	}
.module-programlist h3, .module-programlist .lexicon__term {
	font-family: verdana;
	}
.module-programlist .slick-prev, .module-programlist .slick-next,
.module-programlist .slick-prev:hover, .module-programlist .slick-next:hover,
.module-programlist .slick-prev:focus, .module-programlist .slick-next:focus {
	background-color: none;
	background-repeat: no-repeat;
	background-size: 32px;
	top: 27%;
	width: 33px;
height: 33px;
	}
.module-programlist .slick-prev,
.module-programlist .slick-prev:focus,
.module-programlist .slick-prev:hover{
	background-image: url(/site/img/Pfeil_Slider_scaled.svg);
	left: 3px; 
	background-color: transparent;
	} 
.module-programlist .slick-next,
.module-programlist .slick-next:focus ,
.module-programlist .slick-next:hover{
	background-color: transparent;
	background-image: url(/site/img/Pfeil_Slider.svg);
	right: 0;
	}
	
/* suche start */  

.main .content #searchwindow .form-field {
	width: 250px; /*280*/
	background-color: #fff;
	color: #007d8c;
	border: 1px solid #007d8c;
	border-radius: 20px;
	font-size: 2.3rem;
	padding: 0 30px;
}
.main .content #searchwindow .button-search{
	left: 238px; /*268*/
    top: 1px;
}
.main .content #searchwindow .svg-icon-search{ 
    height: 26px;
    width: 25px;
}
.form-section {
	margin-top: 0;
	}
#searchwindow { 
	max-width: 248px;
	margin:0 auto;
}

/* responsive start */

@media (max-width: 1140px){
	.page-head {
		max-width: 100%;
	}
.module-doublelist.transparent .block-teaser {
    float: none;
    width: 100%;
    margin-right: 0;
}	
.module-doublelist.transparent .block-teaser img {
    max-width: 80px;
    margin: 20px 20px 20px 0;
    float: left;
}
.module-doublelist.transparent h3 {
    text-align: left;
}
.module-doublelist div.event-list {
   max-width:100%;
}
.module.event-list, .module.news-list {
    margin: 0 auto;
    max-width: 58%;
}
.module.event-list .block-teaser {
	margin-bottom: 35px;
}
.module.event-list .left{
	width: 100px;
}
.module.event-list .right {
    margin-left: 100px;
}
.article-section {
    margin: 0 auto;
    width: auto;
}
.sidebar {
	float: none;
    margin: 0 auto 15px auto;
    width: 100%;
	max-width: 100%;
}
.sidebar .box {
}
.sidebar .box .box-header,
.sidebar .box .box-content{
	max-width: 58%;
	margin: 0 auto;
}

.home_trippleBox > .trpl-box,
.main > .content > .summary,
.module-doublelist div.right,.module-doublelist .left {
    max-width: 58% !important;	
	width: 100%;
}	
.event-list h3 {
text-align: left;
color: #606060;
}	
.home_trippleBox > .trpl-box {
	display: block;
float: none;
margin: 0 auto 97px auto;
}
.home_trippleBox > .trpl-box a {
	margin-top:10px;
}
#main .module-default .wrap {
	width: 100%;
}

.main .content .article-section > * {
    margin-left: auto !important;
    max-width: 58%;
    position: relative;
    margin-right: auto !important;
}
.wrap {
	max-width: 100%;
}
.main > .content > .summary {
    margin: 0 auto 15px auto;
}
.article-section figure.left {
    margin: 5px 20px 20px 0 !important;
	
}
.content,#footer .wrap {padding: 0;}

.wrap,#footer .wrap {border:none;}
h1,h2,h3,h4,h5, .module-doublelist.transparent h2{
text-align: center;
font-weight:bold;
margin-bottom: 15px;
}
.news-list h5 {
    margin-left: 100px;
    text-align: left;
}
.block-teaser .teaser-media, .block-teaser .teaser-content, .module-stage .teaser-content .teaser-text{float: none; max-width: 100%;}
.module-doublelist div.event-list {
	width: 100%;
}
.module-doublelist div.event-list .block-teaser div.left, .module-doublelist div.event-list .block-teaser div.right {
	margin: 0 0 0 100px;
} 
.module-doublelist div.event-list .block-teaser div.left {
	float:left !important;
	}
.module-doublelist div.event-list .block-teaser div.right {
	width: auto !important;
	max-width: 100%;
	}
.main-title .svg-logo {
    display: none;
}
.main-title .resp_logo {
    display: block;
	margin-left: 25px;
}
#stage .wrap {
	width:auto;
}	
header .wrap,.page-head--campaign .main-title {
	height: 75px;
}
.main-title .svg-logo {
    margin-top: -25px;
}
.module-doublelist div.right,.module-doublelist .left {
	width:100%;
	padding: 0;
	float:none !important;
	margin: 0 auto;
}
.trpl-box .box-header img {
    width: auto;
}
.home_trippleBox {
    padding: 30px 8.5%; 
}
.module-stage .teaser-content {
	width:auto;
	margin:0 30px;
}
.module.event-list .block-teaser {
    padding: 0;
        padding-top: 0px;
    border-bottom: none;
}
.module-doublelist.transparent h3 {
	color: #606060;
margin-bottom: 10px !important;
}
.module-doublelist div.right {
	margin-top: 60px;
}
.submenu {
	display: none;
} 
.menu-wrap--campaign{
	width: 260px;
}
.menu-main > ul > li.h-menu:hover > div.h-box ul li a,.menu-main > ul > li.h-menu > div.h-box ul li a {
	background-color: transparent !important;
color: #2D661C;
padding: 0;
}
.menu-main > ul > li ul > li > a:hover,
.menu-main > ul > li ul > li.active > a {
    font-weight: normal !Important;
    text-decoration: underline;
}
.menu-main > ul > li.h-menu:hover > div.h-box ul li:nth-child(n) a {
	padding: 0;
}

.main-title {
    margin-left: 0;  
}
.page-foot__copyright {display:none;}
.readmore-wrap a::before, .sidebar .box .link-description a::before, #sitemap ul li h2 a::before, .home_trippleBox > .trpl-box a::before, .news-list a::before, .module-doublelist.transparent a.icon-link::before, .icon-link::before, .icon-link-external {
	content: none;
}
.sidebar ~ .main {
    width:auto;
}
.sidebar .box .box-content.twitter{
    display: block !important;
}
table {
	padding: 0;
	margin: 60px 0 !important;
	float: none;
}
.cms-info-block.dlr h1, .cms-info-block.dlr h2, .cms-info-block.dlr h3, .cms-info-block.dlr h4, .cms-info-block.dlr h5, .cms-info-block.dlr h6 {
    margin-bottom: 30px;
}
.main .content .article-section > .cms-info-block.dlr {
	margin-bottom: 60px;
}
.home_trippleBox a, #sitemap ul li h2 a,.main .home_trippleBox > .trpl-box a,.main .news-list a,.main .module-doublelist.transparent a.icon-link,.main .icon-link,.main .icon-link-external {
	border: 3px solid #2d661c;
	padding: 8px 22px !Important;
	color: #2d661c;
	text-decoration: none !important;
}
.readmore-wrap a, .sidebar .box .link-description a {
	border-color: #fff;
}
.icon-list {
	display: none;
}
.module-default { 
	background: none;
}
.menu-toggle {
	font-size: 1.7rem;
    background: #46952b;
	text-transform: none;
	height: 40px;
	width: 142px; 
}
.globalsearch {
	right: 0;
	top: 15px;
}
.menu-meta>ul>li {
	border: none;
	text-transform: none;
	padding-left: 0;
}
.menu-meta {
	top: inherit;
	margin-top: 10px;
	}
.menu-meta>ul>li>a {
	color: #2D661C;
	font-size: 2.4rem;
}
.menu-meta > ul > li:hover > a {
		color: #2D661C;
}
#header.page-head.page-head--campaign {
	    height: 75px;
    position: relative;
    z-index: 1;
}

.slick-list {
	 /* overflow: visible;  */
}
.module-stage .slick-dots {
    display: none !important;
}
#overlay {
    background: #000;
}
.campaign-title {margin-left: 0;}
.menu-wrap {
	border: none;
	right: -1000px;
	top: -10px;
	left: inherit;
	margin-top: 85px; 
	display: none;
}
.date-day, .date-month, .date-year {
    font-size: 18px;
    height: auto;
    padding: 10px 0;
    width: 80px;
}
.module-doublelist div.event-list .block-teaser div.left {
    width: 80px;
	margin: 0 13px 0 0;
}
div.date-year {
    color: #606060;
}
.until {
font-size: 21px;
    width: 80px;
}

.menu-icon {
	  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
    position: absolute;
    right: 20px;
    top: 12px;
    content: url(/site/img/arrowright.svg);
}
.menu-main>ul>li:hover>div>a {
	text-decoration: underline;
}
.menu-main>ul>li>div>a, .menu-main>ul>li:hover>div>a, .menu-main>ul>li.active>div>a {
	    color: #2D661C;
}

.menu-wrap.open {
    width: 50%; 
    z-index: 9999;
    /* margin-top: 85px; */
    border: none;
	display: inherit;
}
.menu-wrap .menu>ul {
	padding-top: 20px;
}
.menu-main {
    background: #fff;
}
.menu-main>ul li {
    border-bottom: none !Important; 
}
.menu-main>ul>li:hover>a {
	color: #007d8c;
}
.menu-main>ul>li.h-menu ul ul {
    padding-top: 15px;
}
.menu-main>ul>li.h-menu:hover > div.h-box {
	display: none;
}

/* .menu-main>ul>li.h-menu:hover > div.h-box,  
.menu-main>ul>li.h-menu:hover > div.h-box  ul li a:hover {
	display: block;
    position: relative;
    top: 0;
}
.menu-main>ul>li.h-menu:hover > div.h-box  ul li a:active{ 
	  display: none;  
} */
.menu-main>ul>li.h-menu > div.h-box > ul ul li{
	line-height: .9;
}
.menu-main>ul>li>a:hover::before, .menu-main>ul>li>a:active::before, .menu-main>ul>li>a:focus::before, .menu-main>ul>li.active>a::before {
	    left: 6px;
}
.menu-main>ul>li >.h-box > ul>li>a:hover::before, .menu-main>ul>li >.h-box > ul>li>a:active::before, .menu-main>ul>li  >.h-box > ul>li>a:focus::before, .menu-main>ul>li  >.h-box > ul> li.active>a::before {
	top: 41px;
}
.menu-main>ul>li.h-menu.active > div.h-box  ul li {
		padding: 14px 20px;
}
.menu-main>ul>li>div>a, .menu-main>ul>li.active>div>a {
	font-size: 2.4rem;
}
.menu-main>ul>li>div>a, .menu-main>ul>li:hover>div>a, .menu-main>ul>li.active>div>a {
    padding: 14px 20px;
	margin-right: 53px;
}
.menu-main>ul>li.h-menu.active > div.h-box  ul li a{ 
	font-size: 2rem;
}
.menu-main>ul>li.h-menu.active > div.h-box {
    margin-left: 30px;
    position: relative;
    top: 0;
    width: inherit;
    padding: inherit;
}
.cms-info-block.dlr {
	padding-top: 40px;
	padding-bottom: 40px;
	max-width: 100% !important;
}
.cms-info-block.dlr * {
	max-width:58%;
	margin-left: auto;
	margin-right: auto;
}
.accordion-section h2 {
    max-width: 58%;
    padding-right: 0;
    margin: 0 auto;
}
.accordion-content p {
    max-width: 58%;
    margin-left: auto;
    margin-right: auto;
}
.module-teaserlist-slider .slick-slide img {
    max-width: 100%;
    max-height: 100%;
}

 .slick-list {
    width: 100%; 
}
.module-stage .teaser-content {
	position: relative;
	}
	.module-stage .teaser-content h1, .module-stage .teaser-content .teaser-text, .module-stage .teaser-content .readmore-wrap{
		opacity: 1;
	}
	.block-teaser .teaser-media, .block-teaser .teaser-content {
    margin-bottom: 1em;
	}
	.oss-results {
    position: inherit;
    width: auto;
    margin: 0 auto;
}
.menu-wrap.open {
    right: 0;
	left: inherit;
}
.menu-wrap {
    right: 0; 
}
a.open-menu {
    /* float: right; */ 
    width: 20px; 
    height: 20px;
    border: 1px solid red;
}
.menu-main>ul>li.h-menu > a.open-menu{
	display: block;
}
.menu-main>ul>li.h-menu > div.h-box.test { 
	display: block;
}
 .menu-main>ul>li.h-menu.active > div.h-box {
    display: inherit;
	background-color: #fff;
} 

.main .content .article-section ul, .main .content .article-section ol {
    padding-left: 15px;
}
figure.left, figure.right {
    display: block;
    float: none !important;
}
.module.module-accordion {
    max-width: 100% !important;
}
}

@media (max-width: 680px){ 
.menu-wrap.open {
    width: 75%;
}
.menu-main ul li.h-menu {
    background-position: 95% 12px;
}
.iniativ-logo {
	float: right;
	margin: 0 0 0 2%;
}
.iniativ-logo > p {
	color: #000;
	font-size: 1.1rem;
	margin-bottom: 10px;
}
.iniativ-logo  > a > img,
.iniativ-logo  > a > svg{
	width: 48%;
    float: left;
} 
.iniativ-logo  > a > img {
	margin-left: 2%;
}
.iniativ-logo  > a > svg  {
    margin-right: 2%;
}
}
 @media  (max-width: 820px) {
.sidebar .box-header h2 {
	padding: 0;
}
 }
/* extras für menü vs logo  1220-1400px */
 @media  (min-width: 1025px) and (max-width:1400px) {
	.menu-main>ul {
		margin-right: 0;
	}
	.menu-main>ul>li+li {  
		margin-left: 0;
	} 
	.globalsearch {  
    right: 15px; 
} 
.main-title img { 
    top: 0;
    max-width: 75%;
} 
.menu-wrap--campaign .menu-meta {
    right: 180px;
}
/* .page-head--campaign .main-title {
	width: 111%; 
} */
}
 @media  (min-width: 1025px) and (max-width:1200px) {  
 .module-default {
	 background: none;
 }
 
 }
